<?xml version="1.0" encoding="UTF-8"?>
<tred_extension xmlns="http://ufal.mff.cuni.cz/pdt/pml/" install_size="21680" package_size="5306">
  <head>
    <schema href="tred_extension_schema.xml"/>
  </head>
  <pkgname>pdtb2</pkgname>
  <repository href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/"/>
  <title>Penn Discourse Treebank 2</title>
  <version>1.2</version>
  <copyright year="2011">Jiří Mírovský</copyright>
  <icon>icons/logo.png</icon>
  <description>Provides a mode for displaying Penn Discourse Treebank 2 files (transformed to PML) in TrEd; in development!
  </description>
  <require>
    <extension name="ptb" min_version="1.34" href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/ptb"/>
  </require>
</tred_extension>
